Bug 161549 - evolution inserts signature to redirected mail
evolution inserts signature to redirected mail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-24 04:07 EDT by Nikola Ciprich
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 23:13:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikola Ciprich 2005-06-24 04:07:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Galeon/1.3.21

Description of problem:
when bouncing mail using "Actions->Forward->Redirect" evolution now inserts signature. Older versions did not do that and there is no way how to remove signature from mail (clicking no signature in signature selector doesn't remove it).  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. set some default signature
2. select mail
3. click Action, Forward as, Redirect

  

Actual Results:  mail to redirect contains your signature and there is no way to remove it

Expected Results:  mail should not contain signature, or there should be way to remove it

Additional info:
Comment 1 Dave Malcolm 2007-01-08 12:17:53 EST
Thanks for filing this bug report.  I'm sorry that it has gone for so long
without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
bug.
Comment 2 Christian Iseli 2007-01-22 06:32:23 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Nikola Ciprich 2007-01-30 14:56:19 EST
Hello, yes, it applies even to evolution 2.8.2.1 contained in fc6
Comment 4 Matěj Cepl 2007-08-31 15:30:30 EDT
Just to note that I cannot reproduce this with evolution-2.10.3-2.fc7 (which
says nothing about the possible need to fix FC6 Evo).
Comment 5 Matthew Barnes 2007-10-04 23:13:04 EDT
Seems to be fixed in Evolution 2.12.0.  Closing as RAWHIDE, but feel free to
re-open this if you still encounter the problem in Evolution 2.12.0 or later.

Note You need to log in before you can comment on or make changes to this bug.